package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.ServiceBean;
import com.wd.workoffice.bean.mesBean.ServiceCheckBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class MesServiceAdapter extends BaseQuickAdapter<ServiceBean.ListBean, BaseViewHolder> {
    public MesServiceAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, ServiceBean.ListBean item) {
        helper.setText(R.id.tv_first,item.getInspoCode());
        helper.setText(R.id.tv_second,item.getPrincipalName());
    }

}

